## golang-github-moby-term 0.0~git20201110.bea5bbe

=== debian/changelog ===
golang-github-moby-term (0.0~git20201110.bea5bbe-1) unstable; urgency=medium

  * New upstream version 0.0~git20201110.bea5bbe.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Nov 2020 18:27:56 +0000

golang-github-moby-term (0.0~git20201101.25d840c-1) unstable; urgency=medium

  * Initial release. (Closes: #973820)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 05 Nov 2020 11:27:34 +0000
