=== debian/control ===
Source: golang-github-moby-term
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-pty-dev,
               golang-github-google-go-cmp-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/moby/term
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-term.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/moby/term

Package: golang-github-moby-term-dev
Architecture: all
Depends: golang-github-creack-pty-dev,
         golang-github-google-go-cmp-dev,
         golang-github-gotestyourself-gotest.tools-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: utilities for dealing with terminals
 term provides structures and helper functions to work with terminal
 (state, sizes).
