## golang-github-moby-term 0.0~git20210619.3f7ff69

=== debian/changelog ===
golang-github-moby-term (0.0~git20210619.3f7ff69-1) unstable; urgency=medium

  * New upstream version 0.0~git20210619.3f7ff69.
  * Bump Standards-Version to 4.5.1.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 06 Sep 2021 16:55:08 +0000
