=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/moby/term
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-term
