## golang-github-moby-term 0.0~git20220808.39b0c02

=== debian/changelog ===
golang-github-moby-term (0.0~git20220808.39b0c02-1) unstable; urgency=medium

  * New upstream version 0.0~git20220808.39b0c02.
  * Bump Standards-Version to 4.6.1.
  * Update my email address.
  * Update packaging copyright years.
  * Change section to golang.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 01 Sep 2022 16:28:28 +0000
