## golang-github-moby-term 0.0~git20221120.abb1982

=== debian/changelog ===
golang-github-moby-term (0.0~git20221120.abb1982-1) unstable; urgency=medium

  * New upstream version 0.0~git20221120.abb1982.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 23 Nov 2022 17:51:35 +0000
