=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: golang-github-moby-term
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -10,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/moby/term
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-term
