## golang-github-moby-term 0.0~git20230502.9c3c875

=== debian/changelog ===
golang-github-moby-term (0.0~git20230502.9c3c875-1) unstable; urgency=medium

  * New upstream version 0.0~git20230502.9c3c875.
  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 13:47:23 +0000
