## golang-github-moby-term 0.5.2

=== debian/changelog ===
golang-github-moby-term (0.5.2-1) experimental; urgency=medium

  * Team Upload.
  * debian/watch: switch to use github template from version 5.
  * New upstream version 0.5.2
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 17 Dec 2025 17:43:02 +0100
