=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                golang-github-gotestyourself-gotest.tools-dev,
                golang-golang-x-sys-dev
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://github.com/moby/term
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-term.git
