=== debian/watch ===
Version: 5

Template: Github
Owner: moby
Project: term
Dversion-Mangle: auto
